/* CSS Document */

.menulink{
		  font-family:Verdana, Arial, Helvetica, sans-serif;
		  font-size:13px;
		  font-weight:400;
		  color:#003300;
		  text-decoration:none;
		  }
.subhead{
  		 font-family:Arial, Helvetica, sans-serif;
		 font-size:12px;
		 font-weight:bold;
		 color:#FFFFFF;
		 }
.text{
		font-family:Arial, Helvetica, sans-serif;
		font-size:10px;
		color:#000000;
		}
.subtext{
         font-family:Arial, Helvetica, sans-serif;
		 font-size:11px;
		 color:#000000;
		 font-weight:bold;
		 text-decoration:none;
		 }
.footer{
		  font-family:Verdana, Arial, Helvetica, sans-serif;
		  font-size:13px;
		  font-weight:400;
		  color:#ffffff;
		  text-decoration:none;
		  }